/*-------------------------- barra institucional --------------------------*/
@import url("https://web.celepar.pr.gov.br/instbar/css/instbar-2.css");

/* --------------------- RESET --------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:' ';content:none;}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* --------------------- DEFINIï¿½ï¿½ES GERAIS --------------------- */
body {
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	background:#1B385A url('../images/bg_body.jpg') repeat-y center 25px;
}
	/* links */
	a:link, a:active, a:visited {color:#2C71B6;text-decoration:none;}
	a:hover {text-decoration:underline;}
		
	/* titulo */
	h1 {font-size:1.5em;color:#333;margin-bottom:22px;line-height:125%;}
	h2 {font-size:1.167em;margin:10px 0;}
	h3 {font-size:1em;}
	h4 {font-size:1.167em;margin:10px 0; font-size:1em;color:#0068a4; text-transform:uppercase !important; }
	h5 {font-size:1em;color:#999;}
	
	/* estilos padrï¿½es de formataï¿½ï¿½o de tabela */
	table.outer th {background:#EBECF1; padding:5px;border-bottom:1px solid #CFCED4;}
	table .head, table .head th, table .head td {background:#EEE; padding:5px; border-bottom:1px solid #CFCED4;}
	table .even, table .even th, table .even td {padding:5px; border-bottom:1px solid #CFCED4;}
	table .odd, table .odd th, table .odd td {padding:5px; border-bottom:1px solid #CFCED4;}
	table .foot, .foot th, table .foot td {padding:5px; border-bottom:1px solid #CFCED4;}
	table .foot a {}
	tr.head td {}
	tr.even td {}
	tr.odd td {}
	tr.foot td {}
	td {vertical-align:top}
	
/*-------------------------- barra institucional --------------------------*/
li#inst-bar-secretaria a {width:510px; height:18px; top:32px; left:50%; margin-left:-386px; position:absolute; background:none; background:url('../images/seae.png') no-repeat; text-indent:-1000px; overflow:hidden; border:none;}

/* --------------------- ESTRUTURA --------------------- */
#wrapper {
	width:100%;
	float:left;
	background:url('../images/bg_wrapper.jpg') no-repeat center top;
}
#container {
	width:958px;
	margin:0 auto;
	clear:both;
	position:relative;
}
#header {
	display:block;
	clear:both;
	height:181px;
	background:url('../images/bg_header01.jpg') no-repeat center top;
}
	#header .header-info {display:block;width:998px;margin:0 auto;}
	#header a.logo, #header h1.logo {
		background: url("../images/logo_cia_celepar.png") no-repeat scroll left top transparent;
		display: block;
		height: 142px;
		left: 25px;
		overflow: hidden;
		position: absolute;
		text-indent: -1000px;
		top: 31px;
		width: 307px;
	}

#main {
	background:#FFF url('../images/bg_main.jpg') no-repeat 150px top;
	display:block;
	padding:0 20px 26px;
	width:918px;
	clear:both;
	margin:0 auto;
	float:left;
}
	#main #header-area {background:#FFF;}
	#main #side-area-1,
	#main #main-content,
	#main #side-area-2 {
		display:block;
		float:left;
	}
	#main #header-area {
		width:998px;
		float:left;
		display:block;
		padding:22px 0 0 22px;
	}
	#main #side-area-1 {width:276px; padding:0 0 0 20px; float:right;}
	#main #main-content {width:602px; padding:10px 20px 22px 0; line-height:150%;}
	#main #main-content.ext-1, #main #main-content.ext-2 {width:602px; padding:10px 20px 22px 0; line-height:150%;}
	#main #main-content.full {width:958px; padding:20px;}
	#main #main-area-1, #main-area-4 {clear:both; padding:0 8px 1em; border-bottom:1px solid #D8D8D8; float:left;}
	#main #main-area-2 {width:521px;padding-top:22px;float:left;}
	#main #main-area-3 {width:195px;padding:22px 0 22px 0; float:right;}
	#main #side-area-2 {width:181px;padding:22px 22px 22px 0; float:right;}
	#main #footer-area {clear:both; padding:0 22px;}

#footer {
	display:block;
	clear:both;
	padding:16px 0 32px;
	width:100%;
	line-height:150%;
}
	#footer-area {clear:both; padding:0 12px;}
	#footer-info {margin:0 auto; position:relative;}
		#footer-info p, #footer-info address {padding:0 13px; color:#FFF;}
		#footer-info p {font-weight:normal;}
		.titulo-rodape {font-weight:bold;}
		#footer-info address p {padding-left:0; font-weight:normal; font-style:normal;}
		#footer-info .logos {position:absolute; right:13px; top:6px;}
		#footer-info .logos a {margin-left:5px;	}

/* --------------------- GERAIS --------------------- */
.clear { clear:both; }
noscript p {background-color:#FFC; border:1px solid #FC3; padding:3px 6px; color:#000; margin:0 0 10px;}

/* busca */
.search-block {
	float:right;
	height:30px;
	padding-bottom:10px;
	width:276px;
}
	.search-block form {float:left;}
	.search-block label {display:none;}
	.search-block input.query {border:none; padding:0 0 0 25px; width:172px; height:26px; background:url('../images/bg_search.png') no-repeat 0 0; color:#333; font-size:11px; float:left;}
	.search-block input.query:focus {background-position:0 -48px;}
	.search-block .bt_search {border:none; width:79px; height:29px; background:url('../images/bg_search.png') no-repeat right 0; overflow:hidden; text-indent:-300px; float:left; cursor:pointer;}
	.search-block .bt_search:hover {background-position:right -48px;}
	.search-block a {padding-left:1em; font-size:11px; text-decoration:none; color:#EEE; display:none;}
	.search-block a:hover {text-decoration:underline; color:#FFF;}
	#search .head {width:120px;}
/* --------------------- SISTEMA --------------------- */
/* mensagem de redirecionamento */
.redirect-message {display:block; background:#E6E9F0; padding:20px; text-align:center; border:1px solid #A5B5CE; line-height:125%;}
.redirect-message h5 {font-size:1.167em;color:#15355B;font-weight:bold;text-align:center;clear:both;margin-bottom:5px;}
.redirect-message p {font-size:1em;color:#15355B;font-weight:normal;clear:both;text-align:center;}

/* --------------------- ESTATï¿½STICAS --------------------- */
table.statstable  td, table.statstable  th {padding:5px;}
table.statstable td.even, table.statstable tr.even td {background: #F9F9F9;}
table.statstable td.odd, table.statstable tr.odd td {background:#FFF;}
table.statstable td.foot, table.statstable tr.foot td {background:#D0D6E4;color:#003366;text-align:left;}
.statsdiv {display:block;height:20px;background:#EEE;text-align:center;font-size:0.917em;padding:5px;margin-bottom:10px;}
.statsdiv a{display:inline;padding:0 15px;}
.statsdiv2 {display:block;height:20px;text-align:center;font-size:0.917em;padding:5px;margin-bottom:10px;}
table.statstable {margin:0px; padding:0px; font-size: small; font-weight: normal;}
.stats {vertical-align: bottom; width:625px; margin:0; border: 0;}
table.statstable td.statsimg {vertical-align: bottom; width:25px; text-align:center;padding:0;}
.statsimgweekday {vertical-align: bottom; font-size: small; font-weight: normal;}
table.statstable tr.statswords td, table.statstable tr.statswords th, table.statswords td.statswords {border-width: 0; font-size:0.75em; background-color: transparent; font-weight: normal; text-align:center; width:25px;}
.statsfore {width: 30%; padding:2px;}

/* --------------------- MENU --------------------- */
	/* 
	O estilo do menu vertical expansï¿½vel ï¿½ dividido entre estrutura e tema.
	A classe 'exp' ï¿½ incorporada via Javascript e necessï¿½ria para o funcionamento CSS + JS.
	*/
/*	.exp .open a, .exp .closed a { background: url('../images/menu_icons.png') -117px 7px no-repeat; }
	.exp .closed a { background-position:170px 7px; }
	.exp li.open li a, .exp li.closed li a { background:none; }
	.exp li li.open a, .exp li li.closed a { background: url('../images/menu_icons.png') -117px 7px no-repeat; }
	.exp li li.closed a { background-position:170px 7px; }
	.exp li li.open li a, .exp li li.closed li a { background:none; }
*/
#menuprincipal {padding:9px 20px; width:915px; float:left;}
#mn-menuprincipal {padding-left:124px; float:left;}
	#menuprincipal li {float:left; width:auto !important; background: url('../images/line02.png') no-repeat right top;}
	#menuprincipal li.last {background:none;}
		#menuprincipal li a {float:left; display:block; color:#000; font-size:12px;/* text-transform:lowercase;*/ text-decoration:none; padding:7px 20px;}
		#menuprincipal li a:hover, #menuprincipal li a:focus {color:#004377; text-decoration:underline;}
		#menuprincipal li.open a, #menuprincipal li.closed a { width:auto !important;margin-right:6px; padding-right:26px; background: url('../images/ico_seta05.gif') no-repeat right -131px;}
		#menuprincipal li.closed a {background: url('../images/ico_seta04.gif') no-repeat right -131px;}
		#menuprincipal li.over a, 
		#menuprincipal li.open a:hover, 
		#menuprincipal li.open a:focus {color:#004377; text-decoration:underline; background-position:right 15px;}
		#menuprincipal li.closed.over a, 
		#menuprincipal li.closed a:hover, 
		#menuprincipal li.closed a:focus {background-position:right 15px;}		
			#menuprincipal li.open li a, #menuprincipal li.closed li a {color:#333; text-decoration:none; padding-right:6px; background:none;}
			#menuprincipal ul.exp ul {
				top:48px;
				position: absolute;
				z-index:99;
				background:url('../images/bg_submenu.jpg') repeat-x top #FFF;
				width:158px;
				padding:7px 3px 4px 13px;
				/*left:0;*/
				-moz-border-radius-bottomleft:4px; border-bottom-left-radius:4px; -webkit-border-bottom-left-radius:4px;
				-moz-border-radius-bottomright:4px; border-bottom-right-radius:4px; -webkit-border-bottom-right-radius:4px;
				-moz-box-shadow: 5px 5px 5px #666;
				-webkit-box-shadow: 5px 5px 5px #666;
				box-shadow: 5px 5px 5px #666;
				display:none;
			}
				#menuprincipal ul.drop li.parent {position:relative;}
			#menuprincipal li li {clear:both; background:none;}
				#menuprincipal li li a {display:block; clear:both; padding:4px 0; width:170px; border-bottom:1px solid #FFF; text-transform:inherit;}
				#menuprincipal li.open li a:hover, 
				#menuprincipal li li a:hover, 
				#menuprincipal li.open li a:focus, 
				#menuprincipal li li a:focus {color:#004377; text-decoration:none; border-bottom:1px solid #B5C9D7;}
				#menuprincipal ul.drop li:hover, #menuprincipal ul.drop li.over {position:relative;}
				#menuprincipal ul.drop li:hover ul, #menuprincipal ul.drop li.over ul {top:39px;}

/* --------------------- CONTEUDO --------------------- */

/* titulos H# linha 15 */
/* links na linha 11 */
#news p, #conteudo p {margin-bottom:10px;}
#conteudo pre {} /* estilo fck formatado */
#conteudo address {} /* estilo fck endereï¿½o */
#conteudo hr {height:1px;border:none;border-top:1px solid #999;margin:10px 0;clear:both;}
#conteudo img { margin:5px;}
#conteudo blockquote { margin-left:20px; }
#conteudo ol { list-style:inside decimal; margin:10px 0; }
#conteudo ol ol { margin:0 10px; }
#conteudo ol li {}
#conteudo ul { list-style:inside disc; margin:10px 0; }
#conteudo ul ul { margin:0 10px; }
#conteudo ul li {}
/* tabela layout */
#conteudo table,
#conteudo table tr th,
#conteudo table tr td {border:none; border-collapse:separate;background:none;}
/* tabela formatada */
#conteudo table.comborda {/*border:1px solid #666;*/margin-bottom:10px;border-collapse:collapse;}
#conteudo table.comborda tr th,
#conteudo table.comborda tr td {/*border:1px solid #666;*/}
#conteudo table.comborda tr th {background:#CCC;}
#conteudo table.comborda tr td {}

/* --------------------- NOTï¿½CIA --------------------- */
#news h1 {font-size:1.5em;margin-bottom:22px;}
#news h2 {}
#news h3 {color:#999; font-size:1.167em;}
#combos {display:block; border-bottom:1px solid #CCC; padding:5px; margin-bottom:10px;}

#main-area-1 .normal {}
#main-area-1 .normal p {width:100%; float:left;}
#main-area-1 .normal div.more {padding-top:11px; width:100%; float:left;}
#main-area-1 .normal ul li {display:block; clear:both; padding:0 0 15px 0; border-bottom:1px solid #D8D8D8; float:left;}
#main-area-1 .normal ul li.first {padding:0 0 15px 0;}
#main-area-1 .normal h2 {margin-bottom:12px; font-weight:bold; font-size:1.5em; line-height:125%;}
#main-area-1 .normal h2 a, #main-area-1 .normal h3 a {text-decoration:none; color:#333;}
#main-area-1 .normal h2 a:hover, #main-area-1 .normal h3 a:hover {color:#000; text-decoration:underline;}
#main-area-1 .normal ul li img {border:none; margin:0 5px 5px 0;}
#manchete-gal {float:left; width:550px; height:368px; overflow:hidden; position:relative;}
#manchete-gal li {border:none !important;}
#manchete-nav {float:right; margin:12px 0 0; width:25px;}
.numbersNews {float:right; width:25px;}
#manchete-nav a {margin:4px 3px 0 0; padding-top:4px; width:25px; height:21px; display:block; float:left; background-color:#CCC; color:#839CB3; text-align:center; overflow:hidden; font-weight:bold; -moz-border-radius:6px; border-radius:6px; -webkit-border-radius:6px;}
#manchete-nav a.activeSlide {background-color:#25557D; color:#FFF;}
#manchete-control {background:url('../images/bt_pause_play.gif') no-repeat 0 0; text-indent:-100em; overflow:hidden;}
#manchete-control.paused {background-position:0 -35px;}

.normal_caixa {}
.normal_caixa ul li {border-top:1px solid #DEE1E4; padding:6px 15px; background:url('../images/bulletnoticias.png') no-repeat 1px 20px;}
.normal_caixa ul li.first {border:none;}
.normal_caixa h2 {font-size:1.167em; font-weight:bold; line-height:130%;}
.normal_caixa h2 a, .normal_caixa h3 a {color:#333;}
.normal_caixa h2 a:hover, .normal_caixa h3 a:hover {color:#000; text-decoration:underline;}

#side-area-1 .normal_caixa:nth-child(4)  { background:#eeeeee url(../images/bg_noticia_destaque.png) no-repeat left top;}

#side-area-1 .normal_caixa { background:#eeeeee url(../images/bg_maisnoticias.png) no-repeat left top; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; border: 1px solid #CBCBD1; padding:50px 10px 30px; margin-bottom:-15px; display:block; clear:both;}
#side-area-1 .normal_caixa ul li { border-bottom:1px solid #DEE1E4 !important; padding:2px !important; background-image:none !important; border-top:none !important; }
#side-area-1 .normal_caixa ul li.first, #side-area-1 .normal_caixa ul li:last-child {border:none !important;}
#side-area-1 .normal_caixa h2 {font-size:.9em; font-weight:bold; line-height:130%;}
#side-area-1 .normal_caixa h2 a, #side-area-1 .normal_caixa h3 a {color:#333; font-weight:normal !important;}
#side-area-1 .normal_caixa h2 a:hover, #side-area-1 .normal_caixa h3 a:hover {color:#000; text-decoration:underline;}

.colunas {margin-bottom:1em; width:100%; float:left;}
.colunas li {display:block; padding-bottom:1em; width:282px; float:left; border-bottom:1px solid #D8D8D8;}
.colunas li.odd {clear:both; margin-right:22px;}
.colunas h2 {margin-bottom:6px; font-size:1.167em; font-weight:bold; line-height:130%;}
.colunas h2 a, .colunas h3 a {color:#333;}
.colunas h2 a:hover, .colunas h3 a:hover {color:#000; text-decoration:underline;}
.colunas img {margin:0 5px 5px 0;}
.colunas li.n7, .colunas li.n8 {border:none;}

p a.more {color:#2C71B6;}

p.maisnoticias {clear:both; text-align:center;}
	p.maisnoticias a {display:block; height:29px; margin:0 auto; text-indent:-100em; overflow:hidden; width:142px; background:url('../images/bt_arquivo_noticias.gif') no-repeat left top;}

p.maisnoticias2 {clear:both; text-align:center;}
	p.maisnoticias2 a {display:block; height:29px; position:relative; top:-20px; left:50%; margin-left:-45px; text-indent:-100em; overflow:hidden; width:90px; background:url('../images/mais_noticias2.png') no-repeat left top;}

#gallery-news {margin-top:8px; width:100%;}
#gallery-news.loading {background:url('../images/loading.gif') right top no-repeat;}
	#gallery-news li {list-style:none !important; float:left;}
	#gallery-anchor {background:url('../images/ico_foto.gif') left 2px no-repeat; margin-bottom:0 !important; border-bottom:1px solid #AAA; color:#333; padding:2px 0 2px 20px; font-size:1em; font-weight:bold;}
	#gallery-wrapper {margin:4px 0 10px; padding:3px;width:510px; /*height:480px;*/float:left;position:relative;overflow:hidden;}
	#gallery-container {float:left;position:relative;}
		#gallery-container li {width:520px;float:left;/*border:1px solid red;*/}
			#gallery-container ul li {border:none;padding:4px;width:160px;height:110px;background:url('../images/loading.gif') center center no-repeat;text-align:center;position:relative;float:left;}
			#gallery-container a {display:block;}
			#gallery-container a img {border:3px solid #FFF;}
			#gallery-container a:hover img {border:3px solid #2C71B6;}
		#gallery-page-nav {display:none;clear:both;float:right;}
			#content #gallery-page-nav li {margin:3px;width:16px;float:left;border:1px solid #F90;}
			#gallery-page-nav span, #gallery-page-nav a {padding:0.3em;color:#F90;font-size:0.917em;text-align:center;display:block;}
				#gallery-page-nav .current {border-color:#F90;}
					#gallery-page-nav .current span {background-color:#F90;color:#FFF;font-weight:bold;}
				#gallery-page-nav li.disabled {border-color:#CCC !important;}
					#gallery-page-nav .disabled span{color:#CCC;}
			#gallery-page-nav a {}
			#gallery-page-nav li:hover {border-color:#2E6AB1;}
				#gallery-page-nav .disabled, #gallery-page-nav li.disabled:hover {background-color:#FFF;border-color:#CCC;}
			#gallery-page-nav a:hover {color:#333;}

ul.media {clear:both;width:100%;}
ul.media li, #outras-noticias ul.media li {border:none !important; display:inline !important; padding:0 !important; float:none !important; margin:0 !important; width:auto !important;}
ul.media a {background:url('../images/ico_foto.gif') no-repeat top; display:block; overflow:hidden; text-indent:-1000px; width:16px; float:right;}
ul.media li.audio a {background:url('../images/icon_audio.gif') no-repeat top; margin-right:5px; }

ul.audio {
	    background: url('../images/icon_audio.gif') no-repeat scroll left 2px transparent;
	    border-bottom: 1px solid #AAA;
	    color: #333333;
	    font-size: 1em;
	    font-weight: bold;
	    margin-top: 12px;
	    padding: 2px 0 2px 20px;
}
ul.audio a { color:#333;}

/* mídias relacionadas */
#content ul.news-attachment, #content ul.news-audio, #content ul.news-video, #content ul.news-related {margin:0; list-style:none;}
p#news-attachment {margin:12px 0 3px; padding:2px 0 2px 17px; background:url('../images/ico_attach.gif') left 4px no-repeat; border-bottom:1px solid #666; color:#333; font-size:1em; font-weight:bold;}
	ul.news-attachment li {border-bottom:1px solid #DEE1E4; padding:5px 0 0 7px;}
	ul.news-attachment li:last-child {border:none;}
p#news-audio {margin:12px 0 3px; padding:2px 0 2px 20px; background:url('../images/ico_audio.gif') left 2px no-repeat; border-bottom:1px solid #666; color:#333; font-size:1em; font-weight:bold;}
	ul.news-audio li {padding:5px 0 0 7px;}
p#news-video {margin:12px 0 3px; padding:2px 0 2px 20px; background:url('../images/ico_video.gif') left 3px no-repeat; border-bottom:1px solid #666; color:#333; font-size:1em; font-weight:bold;}
	ul.news-video li {padding:5px 0 0 7px;}
p#news-related {margin:12px 0 3px; padding:2px 0 2px 17px; background:url('../images/ico_news.gif') left 3px no-repeat; border-bottom:1px solid #666; clear:both; color:#333; font-size:1em; font-weight:bold; text-align:left;}
	ul.news-related li {border-bottom:1px solid #DEE1E4; padding:5px 0 3px 1%; width:99%; background:none; text-align:left;}
	ul.news-related li:last-child {border:none;}
		ul.news-related h3, ul.news-related a {font-size:1em !important; font-weight:normal;}
		.news-block ul.news-related a {color:#666;}

/* --------------------- DESTAQUE --------------------- */

ul.destaque {clear:both; margin-top:.5em;}
ul.destaque li {display:block;margin-bottom:12px;}
ul.destaque a {display:block;}
/* --------------------- rede sociais --------------------- */
#destaque_7 {width:276px; height:36px; clear:both; margin-top:20px !important;}
	#destaque_7 li {float:left;}
/* --------------------- presidente --------------------- */
#destaque_12 { /*margin-top:0em !important; */}
#destaque_12 h2 { color:#303030; font-size:1.25em;  }
/* --------------------- central de atendimento --------------------- */
#destaque_9 {width:276px; height:127px; /*margin-bottom:0 !important;*/}
	#destaque_9 li {float:left; /*margin-bottom:0 !important;*/}
/* --------------------- artigos --------------------- */
#destaque_12{ background:#eeeeee url(../images/bg_artigos.png) no-repeat left top; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; border: 1px solid #CBCBD1; padding:65px 10px 0px; margin-bottom:12px; }
#destaque_12 li { display:table; clear:both; }
#destaque_12 img { margin-right:8px;}
#destaque_12 li:last-child {margin-left:80px;}
#destaque_12 h2 { color:#303030; font-size:1.25em; }
#destaque_12 a { color:#303030; font-size:1em; }
/* --------------------- rolantes --------------------- */
#destaque_8 { margin-bottom:12px; width:276px; height:146px; margin-top: 0 !important;}
/* --------------------- estÃ¡ticos --------------------- */
#destaque_11 {}


.numbers {}
.numbers a {display:block; float:left; background:#C4C4D2; overflow:hidden; text-indent:-1000px; margin:5px 3px 0 0; width:14px; height:14px;}
.numbers a.activeSlide {background-color:#666;}

/* --------------------- FUNï¿½ï¿½ES Pï¿½GINAS/NOTï¿½CIA --------------------- */
/* rodapï¿½ */
#conteudo-funcoes, #news-functions, #news-functions {display:block;clear:both;margin-top:20px; background-color:transparent; width:100%;padding-bottom:10px;}
	#conteudo-funcoes  li {margin:0; padding:0 8px 0 9px; height:26px; background: transparent url("../images/line01.gif") 0px 10px no-repeat; list-style:none; float:left;}
#news-functions li {margin:0; padding:0 4px 0 2px; height:26px; list-style:none; float:left}
	#conteudo-funcoes a, #news-functions a, #news-functions a {padding:6px 0 2px 22px; height:17px; font-size:0.917em; color:#333; text-decoration:none; background:url("../images/ico_options.png") no-repeat; display:block !important; }
	#conteudo-funcoes a:hover, #news-functions a:hover, #conteudo-funcoes a:focus, #news-functions a:focus,#news-functions a:hover, #news-functions a:focus {color:#000; text-decoration:underline;}
		#conteudo-funcoes .opt-back a, #news-functions .opt-back a, #news-functions .opt-back a {background-position: 0px 10px !important;}
		#conteudo-funcoes .opt-home a, #news-functions .opt-home a, #news-functions .opt-home a {background-position: 0px -34px !important;}
		#conteudo-funcoes .opt-print, #news-functions .opt-print {padding-left:0; background:none;}
		#conteudo-funcoes .opt-print a, #news-functions .opt-print a {background-position: 0px -76px !important;}
		#conteudo-funcoes .opt-send a, #news-functions .opt-send a {padding-left:20px; background-position: 0px -125px !important;}
		#conteudo-funcoes .opt-edit a, #news-functions .opt-edit a {padding-left:20px; background-position: 0px -172px !important;}
		#conteudo-funcoes .opt-pdf a, #news-functions .opt-pdf a {background-position: 0px -213px !important;}
		#conteudo-funcoes .opt-home, #conteudo-funcoes .opt-back, #news-functions .opt-home, #news-functions .opt-back  {float:right;}
		#conteudo-funcoes .opt-back, #news-functions .opt-back {background:none;}
		#conteudo-funcoes .opt-back a, #news-functions .opt-back a {padding-left:19px;}

		/* share */

	

		#news-functions .opt-share {}		 
		#news-functions .opt-share a {background: url('../images/ico_bookmarks.png') no-repeat 2px 6px !important; background-image:url('../images/ico_bookmarks.png');}

		#news-functions ul#shareint, #news-functions .opt-share ul.shareint {margin:-285px 0 0 -7px; border:1px solid #CCC; padding:0 7px; width:120px; background:#FFF; position:absolute; display:none; overflow:hidden; z-index:9999; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
		#news-functions .opt-share ul.shareint li {height:auto; clear:both;margin:0;padding:0;width:100%;white-space:nowrap !important; background:none;}
		#news-functions .opt-share ul.shareint li a {border-bottom:1px solid #E5E5E5; padding:8px 0 3px 23px; width:95px; font-size:11px; clear:both; display:block;}
		#news-functions .opt-share ul.shareint li a:hover { text-decoration:underline; }
		#news-functions .opt-share ul.shareint li.last a { border:none;}
		#news-functions .opt-share ul.shareint li.opt-delicious a {background-position:2px -19px !important;}
		#news-functions .opt-share ul.shareint li.opt-google a {background-position:2px -44px !important;}
		#news-functions .opt-share ul.shareint li.opt-yahoo a {background-position:2px -70px !important;}
		#news-functions .opt-share ul.shareint li.opt-facebook a {background-position:2px -97px !important;}
		#news-functions .opt-share ul.shareint li.opt-twitter a {background-position:2px -124px !important;}
		#news-functions .opt-share ul.shareint li.opt-myspace a {background-position:2px -148px !important;}
		#news-functions .opt-share ul.shareint li.opt-digg a {background-position:2px -174px !important;}
		#news-functions .opt-share ul.shareint li.opt-technorati a {background-position:2px -200px !important;}
		#news-functions .opt-share ul.shareint li.opt-rec6 a {background-position:2px -228px !important;}
		#news-functions .opt-share ul.shareint li.opt-orkut a {background-position:2px -253px !important;}
		#news-functions .opt-share ul.shareint li.opt-send a {background-position:2px -276px !important;}


/* recomendar */
#form-recomendar {display:block; clear:both; margin:15px 0; width:450px; padding:0 5px 10px; color:#333; background:#EEE; -moz-border-radius:7px; border-radius:7px;}
	#form-recomendar fieldset {padding-top:10px; border:none; color:#333;}
	#form-recomendar form {padding-left:10px;}
	#form-recomendar form p {font-size:0.917em; color:#666;}
	#form-recomendar form #recomendar-status p {color:#333;}
	#form-recomendar legend {padding:5px 5px 4px 5px; font-weight:bold; font-size:1.167em; color:#333; display:block;}
	#form-recomendar label {padding:5px;display:block; float:left;}
	#form-recomendar label input {margin-right:5px; padding:2px 0 0 4px !important; padding-top:0; width:190px; height:16px; display:block;}
	#form-recomendar label.textarea {width:200px;}
	#form-recomendar textarea {margin-right:5px; padding:2px 0 0 4px; width:200px; height:50px; display:block;}
	#form-recomendar label input, #form-recomendar textarea {font:normal 1em Verdana, Arial, Helvetica, sans-serif; color:#333;}
	#form-recomendar .bt-cancel, #form-recomendar  .bt-send {margin:5px 10px 0 0;}
	#form-recomendar .bt-send {margin:20px;}
#recomendar-status {padding:4px; margin-right:30px; background-color:#FCF7EB; color:#000; border:1px solid #DCC8A7;}
div#recomendar-status.error {background-color:#FCEBEB !important; border:1px solid #E86666 !important;}
div#recomendar-status.ok {background-color:#EFFCEB !important; border:1px solid #97B872 !important;}

/*  ------------- xoops v3 ul ------------------- */
.intro-xv3 {
	    float: left;
		    margin-top: 22px;
			    width: 624px;
}
.intro-xv3 h2 {
	    float: left;
		    width: 216px;
}
.intro-xv3 p {
	    padding: 6px 10px 0;
		    width: 388px;
}
.intro-xv3 p, .intro-xv3 ul {
	    float: right;
}
.intro-xv3 ul, .intro-xv3 li {
	list-style: none outside none;
	    float: left;
		    width: 408px;
}
.intro-xv3 li {
	    margin: 8px 0 0 11px;
		    width: auto;
}

/* --------------------- FALE CONOSCO --------------------- */
#fale-conosco form {
	padding-top:10px;
}
#fale-conosco label {
	font-weight:bold;
	text-align:right;
	display:block;
}
/* --------------------- BLOCOS --------------------- */
#servicos-produtos {margin:1.1em 0 12px; width:276px; background: #eee url('../images/bg_servicos_produtos.png') no-repeat 0 0;  -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; border: 1px solid #CBCBD1;/*background: url('../images/bg_box01.gif') no-repeat 0 bottom;*/ float:left; display:block; clear:both;}
	#servicos-produtos h2 {margin:0; height:54px;  overflow:hidden; text-indent:-1000px;}
	#servicos-produtos dl {padding:0 0 1.5em 24px; width:252px; /*background: url('../images/bg_box02.jpg') no-repeat 1px 0;*/ float:left;}
		#servicos-produtos dt, #servicos-produtos dd {color:#545454; width:220px; float:left;}
		#servicos-produtos dt {margin-top:17px; padding-left:25px; background: url('../images/ico_check.gif') no-repeat left 2px; font-size:15px; font-weight:bold;}
		#servicos-produtos dt:first-child {margin-top:3px;}
		#servicos-produtos dd {padding-left:25px; line-height:140%;}
		#servicos-produtos a {color:#545454;}
		#servicos-produtos a:hover {color:#2C71B6;}
#block-fale-conosco {margin-top:1.7em; width:276px; padding-bottom:8px; float:left; background: url('../images/bg_box01.gif') no-repeat 0 bottom;}
	#block-fale-conosco h2 {margin:0; height:78px; background: url('../images/fale_com_presidente3.jpg') no-repeat 0 0; overflow:hidden; text-indent:-1000px;}
 	#block-fale-conosco form {padding:8px;} 
	#block-fale-conosco label { padding-right:6px; text-align:right; width:80px; margin-bottom:4px;}
	#block-fale-conosco input, #block-fale-conosco textarea {width:250px; margin-bottom:4px;}
		#block-fale-conosco input#fale-conosco-submit {width:79px; height:29px; background:url('../images/bt_enviar2.jpg') no-repeat 0 0; overflow:hidden; text-indent:-1000px; border:none; float:right;}

/* --------------------- GALERIA DE IMAGENS --------------------- */
ul#event-list,
ul#lista-fotos {display:table; width:500px;}
ul#event-list,
ul#event-list li {list-style:none; margin:0; padding:0;}
ul#event-list li {display:block; float:left; width:230px; margin:10px 4px; text-align:center;}
ul#event-list li.linha {margin-right:20px; clear:both;}
ul#event-list li a {text-decoration:none; color:#333;}
ul#event-list li a:hover {color:#666;}
ul#event-list li p {padding:7px 10px; font-weight:bold; background:#F7F7F7; text-align:center; line-height:130%;}
ul#event-list li span	{padding:10px; display:block; background:url('../images/bgEvento.jpg') repeat-x top; clear:both; height:136px;}
ul#event-list li a img {border:0;}
#lista-fotos {}
#lista-fotos td {padding:0 0 10px 0; width:170px; text-align:center;}
#lista-fotos td img {height:98px;}
#lista-fotos p {display:block; clear:both;}
#lista-fotos span {text-align:center; display:table; margin:0 auto;}
#image-panel .bteditar,
#lista-fotos .bteditar,
#event-list .bteditar {display:block; background:url('../images/ico_options.png') no-repeat 0 -179px; height:16px; width:30px; color:#333; font-size:0.917em; text-align:left; padding:0 0 0 20px;}
ul#pag-eventos {display:table; padding:0; background:#DDD; clear:both; width:500px; margin:10px 0 0; list-style:none;}
ul#pag-eventos li {text-align:center; float:left;}
ul#pag-eventos li a {font-weight:bold; text-align:center; float:left; list-style:none; margin:0; display:block; padding:5px; text-decoration:none; color:#333;}
ul#pag-eventos li a:hover {background:#EEE; color:#FF6600;}
ul#pag-eventos li b {display:block; padding:5px; background:#CCC; color:#333; float:left;}
ul#pag-eventos span {display:block; float:left; padding:5px;}
ul#pag-eventos li.desc-eventos {margin-right:10px; padding:5px;}
#gallery-panel {display:block; border-top:1px solid #E9E9E9; text-align:center; padding:10px 0; margin-top:45px;}
ul#gallery-panel-list,
ul#gallery-panel-list li {margin:0; padding:0; list-style:none;}
ul#gallery-panel-list {padding:5px 0; display:table; position:relative; margin:0 auto; width:450px;}
ul#gallery-panel-list li {display:block; float:left; margin:0 6px 3px 0; border:2px solid #FFF;}
ul#gallery-panel-list li.selected {border:2px solid #FF6600;}
ul#gallery-panel-list a {display:block; width:80px; height:53px; overflow:hidden; float:left;}
ul#gallery-panel-list a img {width:80px;}
#foto {text-align:center;}
#galeria h1,
#foto h1 {display:block; text-align:left; font-size:1.167em;}
#galeria h1 a,
#foto h1 a {color:#003366;}
ul#gallery-control {display:block; height:19px; background-color:#E0E0E0; color:#787878; font-size:0.917em; padding:4px;}
ul#gallery-control li {display:block; float:left; border-right:1px solid #BEBEBE; border-left:1px solid #FFF; padding:0 5px;}
ul#gallery-control li a {color: #787878; display:block; padding:2px 0 0 20px; float:left; text-decoration:none; height:17px;}
ul#gallery-control li#control-prev a { background:url('../images/iconAnterior.png') no-repeat 0 0; }
ul#gallery-control li#control-play a { background:url('../images/iconIniciar.png') no-repeat 0 0; }
ul#gallery-control li#control-stop a { background:url('../images/iconParar.png') no-repeat 0 0; }
ul#gallery-control li#control-zoom a { background:url('../images/iconAmpliar.png') no-repeat 0 0; }
ul#gallery-control li#control-save a { background:url('../images/iconSalvar.png') no-repeat 0 0; }
ul#gallery-control li#control-send a { background:url('../images/iconRecomendar.png') no-repeat 0 0; }
ul#gallery-control li#control-next a { background:url('../images/iconProxima.png') no-repeat 0 0; }
ul#gallery-control li#control-prev a:hover,
ul#gallery-control li#control-play a:hover,
ul#gallery-control li#control-stop a:hover,
ul#gallery-control li#control-zoom a:hover,
ul#gallery-control li#control-save a:hover,
ul#gallery-control li#control-send a:hover,
ul#gallery-control li#control-next a:hover {background-position:0 -28px; }
ul#gallery-control li#control-prev {border-left:none;}
ul#gallery-control li#control-next {border-right:none;}
ul#gallery-control li#control-stop {display:none;}
ul#gallery-control li a:hover {color:#333;}
#image-panel {padding:10px; display:block;}
#image-container a {display:table; text-align:center;}
#image-container a:hover {background:url('../images/bgAmpliar.png') no-repeat center center #000;}
#image-container a:hover img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity:0.5; opacity:0.5}
#image-panel #caption {display:block; text-align:right; padding:5px; font-style:italic;}
#image-panel p {display:block; text-align:left; line-height:125%;}
#image-panel #image-container {text-align:center;}
ul#menu-galeria,
ul#menu-galeria li {list-style:none; margin:0; padding:0;}
ul#menu-galeria {display:block; margin-bottom:10px; height:30px; border-bottom:1px solid #EEE;}
ul#menu-galeria li {display:block; float:left;}
ul#menu-galeria li a {padding:5px 10px 0 30px; color:#666; text-decoration:none; font-weight:bold; height:20px; float:left;}
ul#menu-galeria li.enviar-imagem  a {background:url('../images/iconEnviarImagem.png') no-repeat 0 0;}
ul#menu-galeria li.criar-evento a {background:url('../images/iconCriarEvento.png') no-repeat 0 0;}
ul#menu-galeria li.enviar-imagem a:hover,
ul#menu-galeria li.criar-evento  a:hover {background-position: 0 -33px; color:#333;}
#foto #conteudo-funcoes .opt-send {background:none;}
#galeria-arquivo {line-height:200%;}
#galeria-arquivo dt, {font-weight:bold; font-size:1.167em; color:#333;}
#galeria-arquivo dl dt a {padding-left:10px; border-top:1px solid #E9E9E9; color:#333; font-weight:bold; background:url('../images/icon_seta.png') no-repeat left 8px; display:block;}
#galeria-arquivo dl dd,
#galeria-arquivo dl dd a {font-weight:normal; padding-left:5px; color:#333;}
ul.arquivofotos {line-height:200%;}
ul.arquivofotos li {color:#333; font-weight:normal; background:url('../images/icon_seta.png') no-repeat left 8px; padding-left:10px; border-bottom:1px solid #E9E9E9;}
ul.arquivofotos b {display:block; width:70px; float:left;}
#category-list {line-height:200%;}
#category-list li {color:#333; font-weight:normal; background:url('../images/icon_seta.png') no-repeat left 8px; padding-left:10px; border-bottom:1px solid #E9E9E9;}
#category-list b {display:block; width:70px; float:left;}

/* ----------------------- VIDEO ------------------------------ */
#video_manchete, #video_destaque, #video_normal, #video {display:table;width:100%;}
#video_normal {clear:both;border-top:1px solid #DDD; }

/* #video_normal p, #video_manchete p, #video_destaque p  {margin:25px auto; } */

#video_manchete, #video_destaque, #video_normal, #video {
    display: table;
    width: 100%;
}

#video_destaque p, #video_normal p { display:block; clear:both; padding:10px; }

#video_manchete div, #video_destaque div, #video_normal div {clear:both;display:table;width:100%;border-bottom:1px solid #DDD;padding:10px 0;}
#video_destaque div {width:22%;float:left;clear:none;border:none;}
#video_destaque div.line,#video_normal div.line {clear:both;}
#video_normal div {width:33%;float:left;clear:none;border:none;}
#video_manchete img, #video_destaque img, #video_normal img {float:left;margin-right:10px;}
#video_manchete a, #video_destaque a, #video_normal a {color:#333;}
#video_manchete a h2, #video_destaque a h2, #video_normal a h2 {font-size:1.167em;margin:0;color:#333;}
#video_normal a h2 {font-size:1em;}
#video_manchete a .videodata, #video_destaque a .videodata, #video_normal a .videodata {color:#333 !important;}
#video_destaque a .videodata {display:block;clear:both;}

#video .video {display:table;width:330px;height:270px;float:left;padding:0 10px 10px 0;}
#video .desc {display:table;padding:0 10px 10px 0;float:left;width:350px;}
#video .rel {clear:both;margin:10px 0;border-top:1px solid #DDD;border-bottom:1px solid #DDD;width:100%;}
#video .rel li {display:table;clear:both;padding:10px 0;width:100%;}
#video .rel li img {margin:0 10px 10px 0;float:left;}
#video .rel li h3 {font-weight:normal;float:left;color:#333;width:500px;}
#video .rel li a {color:#333;}
#video #relacionados {clear:both;padding-top:20px;}
.related li {list-style:none;display:table;font-size:0.867em;margin-bottom:10px;}
.related li h3 {font-weight:normal;}

.block-video-latest {margin-top:1.7em; width:276px; float:left; background: url('../images/bg_box01.gif') no-repeat 0 bottom;}
	.block-video-latest h2 {margin:0; height:54px; background: url('../images/videos_audios.jpg') no-repeat 0 0; overflow:hidden; text-indent:-1000px;}
	.block-video-latest ul {float:left; padding:0 17px 1.5em; width:242px; background:url('../images/bg_box02.jpg') no-repeat 1px 0;}
		.block-video-latest li {float:left; padding-right:8px;}
		.block-video-latest li.last {padding-right:0;}
		.block-video-latest li.more {margin-top:12px; padding-right:0;text-align:center; width:100%;}
			.block-video-latest li.more a {display:block; height:29px; margin:0 auto; text-indent:-100em; width:102px; background:url('../images/bt_mais_videos_audios.png') no-repeat left top; overflow:hidden;}

#block-video-latest { background:#eee url(../images/bg_video.png) no-repeat left top; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; border: 1px solid #CBCBD1; padding:5px 10px; margin-bottom:10px;}
#block-video-latest h3 { text-indent:-1000px; overflow:hidden;}
#block-video-latest {clear:both;padding-top:0;}
	#block-video-latest ul {padding:25px 8px 5px; position:relative; float:left;list-style:none;}
		#block-video-latest li {margin: 0 1px; float:left;list-style:none;}
			#block-video-latest li a {display:block;color:#333;}
				#block-video-latest li img {width:59px;height:45px;border:1px solid #CCC;}
				#block-video-latest li a:hover img {border:1px solid #3373BE;}
			#block-video-latest li h4 {font-size:1em; font-weight:normal; line-height: 130%;padding:6px 0 4px;}
		#block-video-latest li.destaque {margin:0 0 8px; padding:15px 0 3px 5px; border-bottom:1px solid #CBCBD1;}
		#block-video-latest li.last {border:none; margin-right:0;}
		#block-video-latest li.more {padding:0; border:none;  width:100px; height:28px; margin:10px auto auto 65px; background:url('../images/bt_mais_videos_audios.png') no-repeat 0px top; text-indent:-1000px;}
			#block-video-latest li.more a {padding:0; background:none; color:#FFF;overflow:hidden; display:block; float:right; font-size:0.917em; font-weight:bold; padding:1px 0 0 2px; width: 102px; line-height: 16px; text-align:center; text-transform:lowercase;}
	#block-video-latest #videoplayer {/*border:2px solid #6E288C;*/}
#block-video-latest .videos {margin:0 8px;}
/* Aï¿½dios Bloco Direita */
#debaser2recentes { 
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border: 1px solid #CBCBD1; background:#F5F6F8; 
border-bottom: 2px solid #111;
}
#debaser2recentes li { margin:0 10px; border-bottom:1px solid #888; }
#debaser2recentes li:last-of-type { border-bottom:none; }
#debaser2recentes li a { display:block; margin:12px 0 3px; padding:2px 0 2px 20px; background:url('../images/ico_audio.gif') left 2px no-repeat; color:#333; font-size:1em; font-weight:normal;
 }

.videoBloco { 
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border: 1px solid #CBCBD1; background:#F5F6F8; 
border-bottom: 2px solid #111;
text-align:center;
}

/* --------------------- ACESSIBILIDADE - TAMANHO TEXTO --------------------- */
body.bFont {font-size:16px;}
body.bFont #inst-bar {font-size:12px;}
body.bFont #navegacao-secundaria {width:500px;}
body.bFont #mn-menuprincipal {padding-left: 64px;}
body.bFont #menuprincipal li a {font-size:15px;}




#destaque_13 {
	width:519px;
	height:138px;
	position:absolute;
	position:fixed;
	bottom:0;
	right:20px;
	overflow:hidden;
	display:none;
	z-index:9999999999;
}
#destaque_13 img {
	position: absolute;
	top: 0;
}
 #destaque_13 #btfechar {
    display: block;
    height: 28px;
    left: 402px;
    position: absolute;
    text-indent: -1000px;
    top: 5px;
    width: 109px;
    z-index: 9999;
}